
body{
    background-color:white;
    text-align: center;
    color: rgb(216, 49, 53)
    
}
.box {
    
    width: 1100px;
    height: 550px;
    margin: 30px;
    padding: 80px;
    border: 5px solid rgb(0, 128, 78);
    line-height: 100%
    
  }

ul .lista1{
    text-align:justify;
    text-decoration: underline;
    color: black;
    line-height: 200%
    
}


p{
  text-align: justify;
  color: black;
  line-height: 120%
}

img {
  display: block;
  margin: 0 auto;
}

h4{
color: black;
}
.box2{
    
  width: 1100px;
  height: 400px;
  margin: 30px;
  padding: 80px;
  border: 5px solid rgb(0, 128, 78);
  line-height: 100%
  
}
#perfil{
  padding-left: 0%;
  color: rgb(255, 213, 37)
}

ul{
  color: black;
  text-align: justify;
}